Saturday, November 18, 2017

First PHP 7.2 Test

It seems that Flatpress with PHP 7.2 is coming to an end :(

Flatpress is using a deprecated PHP function within PHP 7.2. I don’t know how to fix it at present, but I will have a look.